首页 >PHP讨论组 >contos下 phpstudy 我将php升级成了5.6 现在网站无法访问

contos下 phpstudy 我将php升级成了5.6 现在网站无法访问contos下 phpstudy 我将php升级成了5.6 现在网站无法访问设为精华置顶

是这样的  我今天网站想进行升级  把原来php低版本换成了5.6 (之前网站访问正常)

然后我又想开启apache压缩,修改了/phpstudy/server/httpd/conf/httpd.conf  这个文件

就只是删除了一个#号注释符。现在网站就成这个样子了。

QQ图片20171204155825.png网站的权限肯定没有变过,文件也肯定存在

求大神指导

我后来也把#还原了  还是不行。

或者是大神能不能出一个直接升级phpstudy最新版的方案呀

 
3
 
+1
-1
 
分享
全部回复 (3)我来回答
    Day
    3楼
    Day · 3天前

    php以前的低版本换到高版本,可能存在API兼容问题,出了问题,尝试换到原来的php版本,慢慢的排查问题。

      赞+0添加回复

    Day
    2楼
    Day · 3天前

    可能是我低版本的兼容问题,出问题了尝试换到以前的php版本试下

      赞+0添加回复

    Solitary
    1楼
    Solitary · 1星期前

    有人能帮忙嘛?

      赞+0添加回复

    首页上一页1下一页尾页